.upbesce .upbesce-list .f3-widget-paginator{

    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
    max-width: 100%;
    justify-content: center;
}

.upbesce .upbesce-list .f3-widget-paginator .morePages{
    padding: 8px 8px;
}

.upbesce .upbesce-list .f3-widget-paginator li {
    background-color: transparent;
}
.upbesce .upbesce-list .f3-widget-paginator li.current {
    padding: 8px 12px;
    font-weight: bold;
    font-size: 1.1rem;
}
.upbesce .upbesce-list .f3-widget-paginator li a {
    display: block;
    position: relative;
    padding: 8px 12px;
    font-size: 1.1rem;
}
.upbesce .upbesce-list .f3-widget-paginator li.previous, .f3-widget-paginator li.next {
    position: relative;
    min-width: 30px;
    border: 1px red;
}

.upbesce .upbesce-list div{
    margin-bottom: 1rem;
}

.upbesce-list-image{
    padding: 12px;
}
.upbesce-list-image-box{
    width: 180px;
    height: 135px;
    background-color: #f8f6f6;
    float: left;
    text-align: center;
    margin-right: 1rem;
}

.pagination-more{
    padding-top: 11px;
}
